﻿@charset "utf-8";
/* ----------------------------
== Common
---------------------------- */
body{
background: none !important;
}
#headerArea img,
#subHeaderArea img,
#globalNavArea img,
#footerArea img,
#topicPathArea img{
border: 0px solid #ffffff;
}
#headerArea ul,
#subHeaderArea ul,
#globalNavArea ul,
#footerArea ul,
#topicPathArea ul{
list-style: none;
}
#headerBlock,
#subHeaderBlock,
#globalNavBlock,
#topicPathArea,
#contentsArea,
#footerBlock{
width: 955px;
text-align: left;
}
/* == contents popup */
.contPopup #headerBlock,
.contPopup #subHeaderBlock,
.contPopup #contentsArea,
.contPopup #footerBlock,
.contPopup #footerBlock2{
width: 600px;
padding-left: 20px;
padding-right: 20px;
}
.contPopup .printBlock {
float: right;
width: 55px;
position: static;
right: auto;
top: auto;
padding-top: 17px;
padding-right: 6px;
}
.contPopup .fontsizeBlock {
width: 150px;
float: right;
position: static;
right: auto;
top: auto;
}
.contPopup .footerlogoBox {
padding-right: 12px;
}
.contPopup .copyrightBox {
margin-top: 16px;
}
.contPopup02 #headerBlock,
.contPopup02 #subHeaderBlock,
.contPopup02 #contentsArea,
.contPopup02 #footerBlock,
.contPopup02 #footerBlock2{
width: 670px;
padding-left: 20px;
padding-right: 20px;
}
.contPopup02 .printBlock {
float: right;
width: 55px;
position: static;
right: auto;
top: auto;
padding-top: 17px;
padding-right: 6px;
}
.contPopup02 .fontsizeBlock {
width: 150px;
float: right;
position: static;
right: auto;
top: auto;
}
.contPopup02 .footerlogoBox {
padding-right: 12px;
}
.contPopup02 .copyrightBox {
margin-top: 16px;
}
/* == contents width */
.contWshort #headerBlock,
.contWshort #subHeaderBlock,
.contWshort #globalNavBlock,
.contWshort #topicPathArea,
.contWshort #contentsArea,
.contWshort #footerBlock{
width: 750px;
}
/* == contents width */
.contLeft #headerBlock,
.contLeft #subHeaderBlock,
.contLeft #globalNavBlock,
.contLeft #topicPathArea,
.contLeft #contentsArea,
.contLeft #footerBlock{
margin-left: 0 !important;
}
/* base reset orverwite */
#headerBlock *,
#subHeaderBlock *,
#globalNavBlock *,
#topicPathArea *,
#footerBlock *{
font-size: 12px !important;
line-height: 1.5 !important;
}
#footerBlock *{
font-size: 10px !important;
}
/* ----------------------------
== Link Style
---------------------------- */
a{
text-decoration: none;
}
a:link{
color:#0033cc;
}
a:visited{
color:#663399;
}
a:hover{
color:#ff9900;
text-decoration: underline;
}
a:active{
color:#ff9900;
text-decoration: underline;
}
a.notLink:link {
color: #696969;
}
a.notLink:visited{
color: #696969;
}
a.notLink:hover {
color: #696969;
text-decoration: underline;
}
a.notLink:active {
color: #696969;
text-decoration: underline;
}
#headerArea a,
#subHeaderArea a,
#globalNavArea a,
#footerArea a{
text-decoration: none;
}
#headerArea a:link,
#subHeaderArea a:link,
#globalNavArea a:link,
#footerArea a:link{
color: #000000;
}
#headerArea a:visited,
#subHeaderArea a:visited,
#globalNavArea a:visited,
#footerArea a:visited{
color: #000000;
}
#headerArea a:hover,
#subHeaderArea a:hover,
#globalNavArea a:hover,
#footerArea a:hover{
color: #fe9805;
}
#headerArea a:active,
#subHeaderArea a:active,
#globalNavArea a:active,
#footerArea a:active{
color: #fe9805;
}
/* ----------------------------
== Body Layout
---------------------------- */
/* == topicPathArea ------------------------------------------------------------------ */
#topicPathArea {
clear: both;
margin: 10px auto !important;
padding: 0 10px !important;
overflow: hidden;
line-height: 1;
/*position: relative; 1308*/
min-height: 22px;
}
*html #topicPathArea {
height: 22px;
}
.topicPathBlock{
width: 750px;
margin: 0;
padding: 0;
float: left;
}
.topicPathBlock p{
margin: 5px 0;
}
/* == fontsizeBlock ------------------------------------------------------------------ */
.fontsizeBlock{
width: 150px;
/*position: absolute;
top: 0px;
right: 7px; 1308*/
float:right;
zoom:1;
z-index:1;
}
.fontsizeBlock .fontsizeTxt{
float: left;
display: block;
padding-right: 2px;
}
*html .fontsizeBlock .fontsizeTxt {
display: inline;
}
.fontsizeBlock ul{
width: 78px;
margin: 0;
padding: 0;
float: left;
overflow: hidden;
}
.fontsizeBlock ul li{
float: left;
margin: 0 4px 0 0;
padding: 0;
}
.fontsizeBlock ul li img{
display: block;
}
/* == printBlock ------------------------------------------------------------------ */
.printBlock{
width: 55px;
position: absolute;
top: 0px;
right: 148px;
}
/* == contentArea ------------------------------------------------------------------ */
#contentsArea {
clear: both;
margin: 20px auto;
padding: 0 10px;
overflow: hidden;
zoom: 1;
}
/* == oneColumn ----- */
#mainContentsBlock {
overflow: hidden;
zoom: 1;
}
.contPopup #mainContentsBlock {
overflow: visible;
}
/* == twoColumn ----- */
.twoColumn #mainContentsBlock {
width: 660px;
float: left;
}
.twoColumn #subContentsBlock {
width: 275px;
float: right;
}
/* == toPageTop ----- */
.toPageTop {
width: 953px;
margin: 10px auto;
text-align: right;
}
.floatRight{
float:right;
overflow:hidden;
}
.floatRight li{
float:left;
padding: 0 10px;
margin: 0 0 10px 0;
}

/*sortBlock*/
#sortBlock {
	padding-left:402px; /* 420→402 */
	margin-top: -45px;
/*	white-space:nowrap; */
}


#sortBlock input[type=checkbox]{
vertical-align: bottom;

}
